RubyGems Navigation menu

metasploit-model 0.29.2

Common code, such as validators and mixins, that are shared between ActiveModels in metasploit-framework and ActiveRecords in metasploit_data_models.

Versions:

  1. 4.0.2 - May 05, 2021 (80 KB)
  2. 4.0.1 - April 29, 2021 (80 KB)
  3. 4.0.0 - April 28, 2021 (80 KB)
  4. 3.1.4 - April 28, 2021 (80 KB)
  5. 3.1.3 - November 30, 2020 (80 KB)
  6. 0.29.2 - April 02, 2015 (73.5 KB)
Show all versions (65 total)

Runtime Dependencies (2):

Development Dependencies (4):

  • bundler ~> 1.3
  • rake >= 0
  • redcarpet >= 0
  • yard < 0.8.7.4
  • Owners:

    Authors:

    • Luke Imhoff

    SHA 256 checksum:

    28356fa8d07dd172927963ff7d7f9ed0b7961de89857e2fb84a7b785f6006d9e

    Total downloads 1,809,025

    For this version 9,438

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 2.1

    Links: